Skip to content

Commit 4e20bae

Browse files
committed
WIP3
1 parent 5becbd9 commit 4e20bae

1 file changed

Lines changed: 1 addition & 1 deletion

File tree

build.sh

Lines changed: 1 addition & 1 deletion
Original file line numberDiff line numberDiff line change
@@ -3,7 +3,7 @@ if test "$OS" = "Windows_NT"
33
then
44
cmd /C build.cmd
55
else
6-
which dotnet6 > /dev/null || { echo "ERROR: 'dotnet' not found. Please ensure you have installed .NETv6" >&2; }
6+
which dotnet6 > /dev/null || { echo "ERROR: 'dotnet' not found. Please ensure you have installed .NETv6" >&2 && exit 1; }
77
dotnet tool restore
88
dotnet paket restore
99
#dotnet fsi build.fsx -t Build $@

0 commit comments

Comments
 (0)